Bug 237009 - kickstart zerombr description wrong
Summary: kickstart zerombr description wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact: Michael Hideo
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 20:46 UTC by Scott Lamb
Modified: 2014-10-19 22:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 04:37:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Lamb 2007-04-18 20:46:07 UTC
Description of problem:

The installation guide indicates the proper syntax for zerombr is "zerombr yes", but this is not true:

    def doZeroMbr(self, args):
        if len(args) > 0:
            warnings.warn(_("Ignoring deprecated option on line %s:  The zerombr
 command no longer takes any options.  In future releases, this will result in a
 fatal error from kickstart.  Please modify your kickstart file to remove any op
tions.") % self.lineno, DeprecationWarning)

Version-Release number of selected component (if applicable):

CentOS 5
pykickstart-0.43-1.el5
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-
kickstart2-options.html, no version information available

Comment 1 Don Domingo 2007-04-19 04:20:19 UTC
reassigning to Joshua Wulf for processing

Comment 2 Joshua Wulf 2007-04-19 04:37:50 UTC
Thanks for this. I've fixed it in cvs and we're just waiting for the next
updated documentation push to publish it.


Note You need to log in before you can comment on or make changes to this bug.